body { background-color: #ffffff; font-family: Sans-serif; color: #446688; }
a {text-decoration: none; color: #003366; font-weight: 600; }
a:hover {text-decoration: underline;}
h1, h2 { font-size: 1.4em; font-weight: 800; }

div.banout { background-color: #E0E4E8; display: flex; justify-content: space-between; padding: 10px 40px 10px 20px; margin: 0 0 0 0;}
div.banlogo { }
div.banlogo img { width: 380px; height: 90px; }
div.banin { display: flex; align-items: center; justify-content: center;}
div.banin a { font-family: Verdana, Sans-serif; font-weight: 600; color: #003366; text-transform: uppercase;}
@media (max-width: 760px) {
	div.banlogo img { width: 120px; height: 26px; margin-top: 3px;}
	div.banin a { font-size: 10px; }
	.emailicon { width: 20px; height: 13px; }
}
@media (min-width: 760px) and (max-width: 959px) {
	div.banlogo img { width: 270px; height: 67px; }
	div.banin a { font-size: 14px; }
	.emailicon { width: 30px; height: 19px; }
}
@media (min-width: 959px) {
	div.banlogo img { width: 380px; height: 90px; }
	div.banin a { font-size: 16px; }
	.emailicon { width: 40px; height: 25px; }
}
	
div.applist { margin: 16px auto 0 auto; }
div.apptext { float: left; margin: 0 10px 20px 0; font-size: 1.1em; font-weight: 500; line-height: 1.3em; }
div.appitem { float: left; margin: 0 10px 10px 0; }
div.appitem img { width: 350px; height: 140px; border: 0px solid #003366; filter: drop-shadow(2px 2px 2px #333333); border-radius: 6px; }
@media (max-width: 760px) {
	div.applist { width: 362px; }
}
@media (min-width: 760px) and (max-width: 959px) {
	div.applist { width: 724px; }
}
@media (min-width: 959px) {
	div.applist { width: 724px; }
}


div.appbanner { width: 100%; text-align: center; }
div.appbanner img { display: block; margin: auto; }
div.appbox { display: flex; width: 100%; padding: 20px; max-width: 960px; margin: auto; }
div.appdesc { min-width: calc(100% - 240px); padding: 0 20px 0 0;}
div.applinks { min-width: 160px; text-align: center; padding: 0 20px 0 0; }
div.applinks img { margin-bottom: 15px;  }
div.appimgs { width: 100%; padding: 20px; max-width: 960px; margin: auto; }
div.appimgs img { padding: 20px; }
div.divider { width: 100%; height: 20px; }
@media (max-width: 780px) {
	div.appbanner img { width: 100%; }
}
@media (min-width: 780px) and (max-width: 1020px) {
	div.appbanner img { width: 800px; height: 320px; }
}
@media (min-width: 1020px) {
	div.appbanner img { width: 1000px; height: 400px; }
}


.textbox {
	border: 0px solid #003366;
	border-radius: 12px;
	border-radius: 12px;
	border-radius: 12px;
	color: #003366;
	margin: 15px 10px 15px 10px;
	padding: 15px;
	background-color: #E0E4E8;
	line-height: 1.3em;
}
.textbox A {
	color: #003366;
	font-weight: bold;
}
A {
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}

p.info {
	line-height: 1.3em;
}

div.footer { font-size: .8em; background-color: #E0E4E8; display: flex; justify-content: space-between; padding: 10px 60px 10px 60px; margin: 0 0 0 0;}
div.footin { display: flex; align-items: center; justify-content: center;}
div.footin a { font-family: Verdana, Sans-serif; font-weight: 600; color: #003366; text-transform: uppercase;}
@media (max-width: 760px) {
	div.footin a { font-size: 10px; }
}
@media (min-width: 760px) and (max-width: 959px) {
	div.footin a { font-size: 12px; }
}
@media (min-width: 959px) {
	div.footin a { font-size: 14px; }
}
